{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "Objectifs": "text",
    "Relations": "multitext",
    "Fraterie": "multitext",
    "Parents": "multitext",
    "Alliés": "multitext",
    "Enemis": "multitext",
    "Amour": "multitext",
    "Résidence": "multitext",
    "Profession": "multitext",
    "Langues": "multitext",
    "histoire": "multitext",
    "personnages-clés": "multitext",
    "Allégence": "multitext",
    "ennemis": "multitext",
    "Evenements-marquants": "multitext"
  }
}